package com.gyee.frame.util;


import com.gyee.frame.common.conf.V2Config;
import com.gyee.frame.util.golden.EdosUtil;

public class RealTimeDataBaseFactory {


    public static IRealTimeDataBaseUtil createRealTimeDataBase() {


        switch (V2Config.getRealtimedataBase()) {

            case "golden":
                return new EdosUtil();
            default:
                return new EdosUtil();
        }
    }
}
